/*------------------------------------------------------------

  Theme:   Rebellion (Desktop only version)
  Version: 1.4.1
  Author:  Catapult
           http://catapultthemes.com

           Catapult Themes
           Copyright 2014 Catapult Themes
           More info at: http://catapultthemes.com

------------------------------------------------------------*/












html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
html { 
  overflow-y:scroll;
  height:100%;
}
ol, ul {
  list-style:inside square;
  margin:0.5em 0;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
table {
  width:100%;
}
table, tbody, tr, td {
  padding:3px 6px;
}
table, td {
}
table p {
  margin-bottom:0;
}
* {
  margin:0;
  padding:0;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/******************************
Styles
******************************/
body {
	font-family: "Titillium Web", sans-serif;
	background-color:#fff;
	background-image: url(https://images.bigcartel.com/theme_images/9476428/clean_textile.png);
	background-repeat: repeat; 
	color: #666666;
	height: 100%;
	font-size: 100%;
	line-height: 1.4;
}
p, ul, ol {
  margin-bottom:0.5em;
}
a {
  text-decoration:none;
  color: #11b3d4;
  -webkit-transition: all .15s;
  -moz-transition: all .15s;
  -o-transition: all .15;
  transition: all .15s;
}
a:hover {
  color: #1792bf;
}
em { 
  font-style: italic;
}
strong { 
  font-weight: bold;
}
img {
	-ms-interpolation-mode: bicubic;
}
label {
  display:block;
}
button, .button {
	background:#11b3d4;
	color:#fff;
	border:none;
	border-radius: 4px;
	line-height:1.5em !important;
	padding: 3px 12px !important;
	cursor: pointer;
	font-family: "Titillium Web", sans-serif;
	-webkit-transition: background .15s;
	-moz-transition: background .15s;
	-o-transition: background .15s;
	transition: background .15s;
}
button:hover, .button:hover {
	background:#1792bf;
}
#search-submit {
	background: none;
	color: #11b3d4;
	padding: 0 !important;
}
#search-submit:hover {
	background: none;
}
input, textarea {
  border:1px solid #ccc;
  background:#fff;
  color:#777;
  font-family: "Titillium Web", sans-serif;
  padding:4px 4px;
}
select {
    padding: 3px;
    font-family: "Titillium Web", sans-serif;
}
/****************************
IE + full-width styles
****************************/
.last-child {
  border-right:none !important;
}
.container {
  width:1170px;
  margin:0 auto;
}
#top-strip {
  background: #F3F3F3;
  color: #6B6B6B;
  border-bottom: 1px solid #f2f2f2;
  border-bottom-color: #f2f2f2;
  width:100%;
  height:auto;
}
#top-strip a {
	color: #6B6B6B;
}
ul#page-nav {
	display:block;
	float:left;
	width: 100%;
	margin: 0;
}
ul#page-nav li {
	margin:0;
}
ul#page-nav li a {
	display: block;
	font-weight: bold;
	padding: 7px 20px;
	border-left: 1px solid rgba(0,0,0,0.1);
	text-align: center;
	-webkit-transition: all 0.15s;
	transition: all 0.15s linear;
}
ul#page-nav li:last-child a, ul#page-nav li.contact-menu {
	border-right: 1px solid rgba(0,0,0,0.1);
}
ul#page-nav li a:hover {
	background-color: #f2f2f2;
}
#category-wrap {
	margin: 0;
	background: #f2f2f2;
}
ul#category-nav {
    margin: 0;
    padding: 0;
    position: relative;
	border-right: 1px solid #f2f2f2;
	border-right-color: #f2f2f2;
	float: left;
}
ul#social-nav {
	margin: 0;
	float: right;
	font-size: 17px;
}
ul#category-nav li, ul#social-nav li {
    margin: 0;
    padding: 0;
}
ul#category-nav li a, ul#social-nav li a {
	display: block;
	margin: 0;
	height: 100%;
	color: #666666;
	font-weight: bold;
	padding: 12px 15px 8px;
	text-align: center;
	border-left: 1px solid #f2f2f2;
	border-left-color: #f2f2f2;
	border-bottom: 4px solid #f2f2f2;
	border-bottom-color: #f2f2f2;
	-webkit-transition: all 0.15s;
	transition: all 0.15s linear;
}
ul#category-nav li a:hover, ul#category-nav li a.active {
    background: #8bdcff;
	border-bottom: 4px solid #11b3d4;
	border-bottom-color: #11b3d4;
}
ul#social-nav li a {
	border: none;
	padding: 8px 7px;
	opacity: 0.8;
	color: #666666;
}
ul#social-nav li a:hover {
	opacity: 1;
	color: #11b3d4;
}
ul.sub-menu {
    opacity:0;
    display:block;
    top:-5000px;
    position:absolute;
    -webkit-transition: opacity .15s;
    -moz-transition: opacity .15s;
    -o-transition: opacity .15s;
    transition: opacity .15s;
  }
ul#category-nav li:hover > ul.sub-menu {
    opacity: 1;
    top: 25px;
    padding-top: 12px;
}
#header ul.sub-menu li {
	float: none;
    padding:0 !important;    
    border-top: 1px solid #f2f2f2;
    border-top-color: #f2f2f2;
    border-left: none;
    border-right: none !important;
    margin:0 !important;
  }
ul#category-nav li ul.sub-menu li a {
    display:block;
	text-align:left !important;
	background-color: #8bdcff;
	border: none;
    -webkit-transition: background-color .15s;
    -moz-transition: background-color .15s;
    -o-transition: background-color .15s;
    transition: background-color .15s;
  }
ul#category-nav li ul.sub-menu li a:hover {
    background-color: #F3F3F3;
}
.category-divider {
    display:block;
}
#main {
	width:100%;
	margin:0.2em 0 3em;
}
#error {
	font-size: 1.25em;
	padding: 0.25em 0;
	text-align: center;
	background: #666666;
	color: #fff;
}
#error li {
	list-style: none;
}
#search-form {
	float:right;
	margin-top:10px;
}
#search-form input[type="text"] {
	padding: 2px 6px;
	background: #fff;
	line-height:1.3em;
	border-radius: 4px;
}
/****************************
Headings
****************************/
h1, h2, h3, h4 {
  font-family: "Titillium Web", sans-serif;
  font-weight: normal;
}
h1 {
  font-size:2.75em;
}
h2 {
  font-size:1.5em;
  line-height:1.1em;
  margin:1em 0 0.5em;
}
h3 {
  font-size:1.125em;
  margin: 0.5em 0;
}
#wrap {
  width:100%;
  min-height:100%;
  height:auto !important;
  height:100%;
  margin:0 auto;
}
#header {
	background-color: #8bdcff;
	position: relative;
	z-index: 100;
	font-size: 90%;
}
#header ul {
  list-style:none;
}
#header li {
  float:left;
}
#headerimg {
  text-align:left;
  padding: 10px 0;
  font-family: "Titillium Web", sans-serif;
}
#headerimg h1 {
  font-size:3em;
  text-transform:uppercase;
  font-weight:bold;
  width:100%;
  text-align:center;
}
#mobile-page-nav, #mobile-page-menu {
  display:none;
}
ul#mobile-page-menu {
	margin: 0;
}
#mobile-page-menu li {
	float: left;
}
#mobile-page-menu li a {
	padding: 8px 8px;
	display: block;
	border-left: 1px solid rgba(0,0,0,0.1);
	border-right: 1px solid rgba(0,0,0,0.1);
	text-align: center;
	-webkit-transition: all 0.15s;
	transition: all 0.15s linear;
}
#mobile-page-menu li a:hover {
    background-color: #1792bf;
}
#header li.cart-menu {
	  margin: 0 0 0 20px;
	  float: right;
}
#header li.cart-menu a {
	color: #11b3d4;
}
/*************************
Site content
*************************/
#site-content {
	width: 1170px;
	padding: 20px;
	margin: 10px auto;
	background-color: #fff;
	-webkit-box-shadow: 0px 0 5px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    0px 0 5px rgba(50, 50, 50, 0.15);
	box-shadow:         0px 0 5px rgba(50, 50, 50, 0.15);
}
#site-content div.container {
    animation: fadein 0.5s;
    -moz-animation: fadein 0.5s; /* Firefox */
    -webkit-animation: fadein 0.5s; /* Safari and Chrome */
    -o-animation: fadein 0.5s; /* Opera */
}
/*************************
Home page
*************************/
.divider {
  width: 100%;
  height: 1px;
  background-color: #8bdcff;
}
.category-divider {
  width: 100%;
  height: 1px;
  background-color: #8bdcff;
}
ul#products {
	width: 1180px;
	margin: 30px auto;
	list-style: none;
}
#products .product {
	list-style: none;
	margin: 0 13px 30px 0;
	float:left;
	position:relative;
	text-align: center;
	max-width: 380px;
	
	max-width: 223px;
	
}
#products .product h3 {
	margin: 0;
}
#products .product a {
	color: #666666;
}
.view .image-wrap {
	border: 10px solid #fff;
	border-color: #fff;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1);
	width: 360px;
	
	width: 203px;
	
	
	height: 250px;
	
	overflow: hidden;
	margin: 0 auto 5px;
	border-radius: 4px;
}
.view img {
	margin: 0 auto;
	position: relative;
	text-align: center;	
	display: block;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.view:hover img {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);
}
.no-touch .view:hover img {
	opacity: 0.5;
}
.no-touch .view .product-info {
	position: absolute;
	width: 100%;
	height: 100%;
	padding-top: 40%;
	background-color: rgba(255,255,255,0);
	opacity: 0;
	filter: alpha[opacity=0];
	text-align: center;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	-webkit-transition: all 0.15s;
	transition: all 0.15s linear;
}
.no-touch .view:hover .product-info {
	padding-top: 30%;
	background-color: #fff;
	opacity: 0.8;
	filter: alpha[opacity=80];
}
.no-touch .view-more {
	margin: 20px auto 0;
	width: 130px;
}
.no-touch .product .view-more a {
	display: block;
	background-color: #11b3d4;
	color: #fff !important;
	font-weight: bold;
	border-radius: 4px;
	padding: 4px 12px;
}
.no-touch .product .view-more a:hover {
	background-color: #1792bf;
}
.product-title {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #666666;
	border-bottom-color: #666666;
}
#social-stuff {
	float: none;
	position: relative;
	overflow: hidden;
	margin: 20px 0 20px;
}
.social-button {
	float:left;
	width: 110px;
	margin-right: 10px;
	text-align: left;
}
/***********************
Products and product
***********************/
.page-title {
	margin: 0.5em 0;
	text-align: left;
	font-weight: normal;
}
#product-images {
	width: 50%;
	margin-right: 2%;
	float: left;
	margin-bottom: 30px;
	position: relative;
	text-align: left;
}
span.product-status {
	position: absolute;
	top: 30px;
	right: -10px;
	font-size: 105%;
	font-weight: bold;
	background-color: #11b3d4;
	border-radius: 4px;
	padding: 6px 12px;
	text-align: center;
	color: #fff;
	opacity: 0.7;
}
#product-page img.product-img {	
	height: auto;
	border-radius: 4px;
	margin: 0;
}
#product-details {
	position: relative;
	width: 48%;
	float: left;
	margin: 0 0 30px;
	text-align: left;
}
.options {
	margin-bottom: 20px;
}
#product-details h2.product-price {
	font-size: 2.5em;
	font-weight: normal;
	margin: 0 0 30px;
}
.info {
	margin: 15px 0 25px;
	padding: 15px 0 5px;
	border-top: 1px solid #f2f2f2;
	border-top-color: #f2f2f2;
	border-bottom-color: #f2f2f2;
}
#page-navigation {
	margin: 15px auto;
	padding: 15px 0 35px;
	border-top: 1px solid #f2f2f2;
	border-top-color: #f2f2f2;
}
#previous-product {
	display: block;
	float:left;
	margin-bottom: 10px;
}
#next-product {
	display: block;
	float: right;
	margin-bottom: 10px;
}
#previous-product a, #next-product a {
	display: block;
	float:left;
	color: #fff;
	background-color: #666666;
	padding: 4px 8px;
	border-radius: 4px;
	-webkit-transition: all 0.15s;
	transition: all 0.15s linear;
}
#previous-product a:hover, #next-product a:hover {
	background-color: #1792bf;
}
.disabled {
	display:none;
}
#inventory {
	margin: 30px auto;
	width: 100%;
}
#inventory li {
	list-style:none;
	margin: 11px 0;
}
.bar-bg {
	height:5px;
	position: relative;
	background-color:#f2f2f2;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 2px;
}
.bar {
	position: absolute;
	top: 0;
	left: 0;
	height:5px;
	background-color:#666666;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
/*************************
Flexslider
*************************/
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0.5; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav a { opacity: 0.5 !important; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1 !important; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }



/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
/*************************
Flexslider adjustments
*************************/
.flexslider { margin: 10px 0 30px; background: #fff; border: none; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 0 0 rgba(0,0,0,0); -moz-box-shadow: 0 0 0 rgba(0,0,0,0); -o-box-shadow: 0 0 0 rgba(0,0,0,0); box-shadow: 0 0 0 rgba(0,0,0,0); zoom: 1; }
.flexslider .slides img {
	width: auto;
}
/* Slider */
.flexslider-loading {
	font-family: FontAwesome;
	width: 100%;
	font-size: 150%;
	text-align: center;
	margin: 50px 0;
	-moz-animation: spin 1s infinite linear;
	-o-animation: spin 1s infinite linear;
	-webkit-animation: spin 1s infinite linear;
	animation: spin 1s infinite linear;
}
.flexslider-loading:before {
	text-decoration: inherit;
    display: inline;
    speak: none;
    content: "\f110";
}
.flexslider .slides > li {
	position: relative;
}
.flexslider .slides > li .slider-caption {
	position: absolute;
	left: 40px;
	bottom: 40px;
	font-size: 250%;
	color: #fff;
	font-weight: normal;
}
.flexslider .slides img {
	border-radius: 4px;
}
.flex-direction-nav a {
  	font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    *margin-right: .3em;
    width: 40px;
	height: 30px;
    padding: 10px 0 0;
	text-align: center;
    background-color: #111;
	background-image: none;
    color: #fff;
  	text-indent: 0;
  	border-radius: 4px;
  	-webkit-transition: all 0.15s linear;
  	transition: all 0.15s linear;
}
.flex-direction-nav .flex-next {
	right: 10px;
	opacity: 0.9;
}
.flex-direction-nav .flex-prev {
	left: 10px;
	opacity: 0.9;
}
.flex-direction-nav .flex-prev:before {
	text-decoration: inherit;
    display: inline;
    speak: none;
    content: "\f053";
}
.flex-direction-nav .flex-next:before {
	text-decoration: inherit;
    display: inline;
    speak: none;
    content: "\f054";
}
.flex-direction-nav .flex-disabled {
	display: none;
}
/*************************
Footer
*************************/
#footer {
	margin-top: 20px;
	padding: 10px 0 50px;
	background-color: #f2f2f2;
	border-top: 1px solid rgba(0,0,0,0.1);
	position: relative;
	overflow: hidden;
}
#footer a {
	color: #666666;
}
#footer a:hover {
	color: #11b3d4;
}
#footer-nav {
    display:block;
}
.footer-menu {
	float:left;
	width: 22%;
	margin-right: 3%;
	list-style: none;
}
.footer-menu.last-one {
	margin-right: 0;
	float: right;
}
.footer-menu li {
	list-style: none;
}
.footer-search {
	margin-right:0;
}
.search-box {
  padding:6px 4px 2px;
  line-height:1.3em;
  -moz-border-radius: 0;
  border-radius: 0;
}
/* Mailchimp */
#mc_embed_signup {
	clear: left;
	margin: 8px 0 20px;
	overflow: hidden;
}
#footer #mc_embed_signup {
	margin: 30px 0;
}
#mc_embed_signup input[type="email"] {
	width: 115px;
	padding: 4px 6px;
	background: #fff;
	line-height:1.3em;
	border-radius: 4px;
	float: left;
	margin-right: 5px;
}
#mc_embed_signup .clear {
	clear: none;
	float: left;
	visibility: visible;
	min-width: 120px;
	height: auto;
}
#mc_embed_signup label {
	font-weight: normal;
	fontsize: 100%;
	margin-bottom: 3px;
}
#footer-credits {
	width: 1170px;
	margin: 30px auto 0;
	text-align: right;
	font-size: 0.75em;	
}
#footer-credits ul {
	float: right;
}
#footer-credits a {
	color: #666666;
}
#footer-credits ul {
	margin-top:15px;
}
#footer-credits li {
	list-style:none;
	float:left;
}
#search {
  display:none;
}
.hidden {
	display:inline;
}

/***********************
The cart
***********************/
.item-qty input {
	width:20px;
}
#cart-content table td, #cart-content table th {
	vertical-align:middle !important;
	text-align:left;
	padding:5px;
}
#cart-content thead {
	font-weight:bold;
	text-align:left;
	margin-bottom:1em;
}
#cart-content th {
	height:2em;
	vertical-align:middle;
	text-align:left;
}
#cart-content tr {
	background-color: #FAFAFA;
	border-bottom:1px solid #f2f2f2;
	border-bottom-color: #f2f2f2;
}
.item-thumb {
	display:block;
	width:75px;
}
.item-qty input {
	width:40px;
}
.cart-total {
	margin:1.5em 0;
}
button.checkout-btn {
	font-size:1.25em;
}
#cart-footer {
	margin:1em 0;
	text-align:right;
}
#cart-footer h3 {
	font-size:1.25em;
	margin:0.25em 0 0;
}
#cart-footer p {
	font-size:0.875em;
}
.cart-shipping, .cart-discount {
	margin:1em 0;
}
.cart-shipping select {
	margin-top:1em;
}
a.continue-btn {
	display:block;
	float:left;
}
button#product-addtocart {
	background:#11b3d4;
	color: #fff;
	height: 40px !important;
	-moz-border-radius:4px;  
	border-radius:4px;
}
button#product-addtocart:hover {
	background:#1792bf;
}
.item-thumb {
	display:block;
}
/***********************
Contact form
***********************/
#contact-content {
	text-align: center;
}
#contact-form {
  margin-bottom:2em;
}
#contact-form label {
	margin: 15px 0 3px;
	display: block;
}
#contact-form input, #contact-form textarea {
	width:262px;
	border-radius: 4px;
}
#captcha-div {
	margin-bottom:0.25em;
}
input#captcha {
	width:115px;
}
textarea#message {
	height:200px;
}

/***********************
Special notice
***********************/
#special-bg {
	display: none;
	-webkit-transition: all 0.15s;
	transition: all 0.15s;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #111;
	background-color: rgba(0,0,0,0.4);
	z-index: 9998;
}
#special-notice {
	display: none;
	opacity: 0;
	filter: alpha[opacity=0];	
	position: fixed;
	left: 30%;
	top: 5%;
	width: 40%;
	background-color: #F3F3F3;
	padding: 0 20px 20px;
	border: 10px solid #fff;
	border-color: #fff;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.3);
	box-shadow: 0 0 15px rgba(0,0,0,0.3);	
	z-index: 9999;
}
#special-notice.special-shown {
	display: block;
	filter: alpha[opacity=100];
}
.special-open {
	cursor: pointer;
}
#special-close {
	margin-top: 15px;
}
/***********************
Special notice
***********************/

@media only screen and (min-width: 100px) {
	img {
		max-width:100%;
	}
}

/***
Animation keyframes
**/
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
     from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}